Subject: bug#24926: ls output has been made ugly

From: Michael Schwager <[email-masked]>
Date: Fri, 11 Nov 2016 16:27:11 -0600

Can anyone point me to the mailing list discussion where this originally
was decided?

There are legion of coreutils users out there who are dumbfounded and who
detest this change; I see that Debian has reverted it. However, I (and
Debian) could be wrong. I'd like to see the original discussion which will
hopefully point to the well-founded reasoning for its implementation (eg,
POSIX requires it, a tremendous clamour from the user community, what have
you).

I have searched in the mailing list but not found the original point of the
decision; I don't have the proper expression foo to return it...

-- 
-Mike Schwager